Subject: Re: ghc: stale versions

From: Lars-Dominik Braun <[email-masked]>
Date: Sat, 25 May 2024 19:13:57 +0200

Hi,

> The latest GHC version available in the main channel is 9.2.5, released 
> in November 2022. Latest 9.2.x is now 9.2.8. I would also like to 
> mention that no GHC versions matching 9.4.x and 9.6.x are available either.

I’m updating GHC to 9.2.8 on the haskell-team branch, 9.4.4 is packaged
as ghc-next and there’s a patch-set to bump to 9.4.8 and add 9.6 here:
https://issues.guix.gnu.org/67921#8

Lars